EMSA2HashId< H > Class Template Reference

EMSA2 hash identifier. More...

## Public Member Functions

const byte | id
const byte | id
const byte | id

## Static Public Attributes

static const byte | id

## Detailed Description

### template<class H>
class EMSA2HashId< H >

EMSA2 hash identifier.

Template Parameters

  H | HashTransformation derived class

Since
  Crypto++ 5.0

Definition at line 23 of file emsa2.h.

The documentation for this class was generated from the following file:

- emsa2.h